function varargout = waitbarMLS(varargin)
% waitbarMLS waitbar window
%   waitbarMLS creates a waitbar with the IMPACT icon

%   Project: IMPACT
%   Title of Code: waitbarMLS
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

if nargout
    [varargout{1:nargout}] = waitbar(varargin{:});
    hMLS = varargout{1};
else hMLS = waitbar(varargin{:});
end
if ishandle(hMLS)
    addIMPACTIcon(hMLS);
end
